<?php 	

require_once '../../Server/connection.php';


$valid['success'] = array('success' => false, 'messages' => array());

$assetId = $_POST['categoriesId'];

if($assetId){

 $sql2 = "DELETE FROM assets WHERE asset_id = {$assetId}";
 
 if($conn->query($sql2) === TRUE) {
 	$valid['success'] = true;
	$valid['messages'] = "Payment is Successfully Deleted";		
 } else {
 	$valid['success'] = false;
 	$valid['messages'] = "Error while Deleting Payment";
 }
 
 $conn->close();

 echo json_encode($valid);
 

 
}